.s{color:#960;}
.ss{color:#960; font-weight:600;}
.w{color:#06C; font-weight:600;}
.q{color:#FC3; font-weight:600;}
.sss{color:#960; font-weight:600; text-shadow:1px 1px #999;}
.p{color:#F66;}
.pp{color:#F66; font-weight:600;}
.pps{color:#F66; font-weight:600; text-shadow:1px 1px #999;}
.t{color:#063;}
.tt{color:#063; font-weight:600;}
.tts{color:#063; font-weight:700; text-shadow:1px 1px #999;}
.spa{color:#292F38; font-weight:600;}
.i{ font-family:"Comic Sans MS", cursive;}
.f{ float:right;}